danger_dart 2.0.0 copy "danger_dart: ^2.0.0" to clipboard
danger_dart: ^2.0.0 copied to clipboard

Danger Dart, tool to help you reviewing the code.

Danger Dart #

Pub version

This is Danger Dart runner

Installation #

Use pub global to activate this command.

$pub global activate danger_dart

For more information, please refer to https://github.com/danger/dart

0
likes
110
pub points
6%
popularity

Publisher

verified publisherdanger.systems

Danger Dart, tool to help you reviewing the code.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, danger_core, fimber, meta, path, process_run

More

Packages that depend on danger_dart